@use '~@angular/material' as mat;
@import 'src/theme.scss';

:host {
  display: block;
  line-height: 1;
}

h3 {
  margin-top: 0;
  margin-bottom: 1rem;
}

.mat-chip[color='primary'] {
  background: mat.get-color-from-palette($kompakkt-primary, 500);
  color: white;
  text-transform: capitalize;
}

.address {
  span + span {
    margin-left: 0.5rem;
  }
}
